<!-- START CSS STYLE FILE CALL -->
<link href="../files/ordered_products/css/ordered_products.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/ordered_products/js/ordered_products.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START PAGE CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Commandes Client</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez afficher les commandes d'un client par référence
                <br/>
                Rouge : commande expédiée / Vert : commande livrée
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->

        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box" id="datalist_reference">
                                </div>
                                <div id="product_image"></div>
                                <br/>
                                <div class="card-box" id="order_client_table">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END PAGE CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>